<style type="text/css">
<!--
.Estilo1 {
	font-family: "Trebuchet MS";
	font-size: 11px;
	color: #1F1F1F;
}
-->
</style>

<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
  
    <td width="91%"><span class="Estilo1"><strong>ESTADISTICAS COMPLETAS</strong>:<br />
      VISITAS DE HOY:
      <?php 
	   
	   $D = date(d);
$A = date(Y);
$M = date(m);

$date = "$A$M$D";

include('concha.php');
mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM visitas WHERE date = '$date'";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$n = $row["n"];
echo $n;
}
mysql_free_result($consulta);
$n_mes = 0;
include('concha.php');
mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM visitas WHERE m = '$M'";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$n_mes1 = $row["n"];
$n_mes = $n_mes + $n_mes1;

}
mysql_free_result($consulta);?>
      <br />
VISITAS MENSUALES: <?php echo $n_mes ?>
<?php 

mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");

$sql = "SELECT * FROM visitas";

$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$n_tot1 = $row["n"];
$n_tot = $n_tot + $n_tot1;

}
mysql_free_result($consulta);?>
<br />
VISITAS TOTALES: <?php echo $n_tot ?></span></td>
  </tr>
</table>

